/*
.woocommerce-checkout-payment #place_order::after, 
#shipping_method label[for="shipping_method_0_flat_rate17"]::after,
#shipping_method label[for="shipping_method_0_flat_rate7"]::after{
	content: " (بدلیل تعطیلات، ارسال سفارش در تاریخ 16 فروردین 1405 انجام می شود) " !important;
    font-size: 13px;
	margin:10px 10px 0 10px;
	display:block !important;
	color:darkred;
	font-weight:normal;
}
#shipping_method label[for="shipping_method_0_flat_rate24"]::after,
#shipping_method label[for="shipping_method_0_local_pickup18"]::after,
#shipping_method label[for="shipping_method_0_flat_rate26"]::after{
	content: " (تا تاریخ 16 فروردین 1405 غیر فعال است) " !important;
    font-size: 13px;
	margin:10px 10px 0 10px;
	display:block !important;
	color:black;
	font-weight:normal;	
}
.woocommerce-checkout-payment #place_order {display: block !important;}
#shipping_method label[for="shipping_method_0_flat_rate24"],#shipping_method input[id="shipping_method_0_flat_rate24"],
#shipping_method label[for="shipping_method_0_local_pickup18"],#shipping_method input[id="shipping_method_0_local_pickup18"],
#shipping_method label[for="shipping_method_0_flat_rate26"],#shipping_method input[id="shipping_method_0_flat_rate26"]{opacity:0.4 !important;pointer-events:none;}



*/
#shipping_method label[for="shipping_method_0_local_pickup30"]::after{
	content: "تحویل حضوری سفارش با هماهنگی قبلی - آدرس: تهران خیابان 15 خرداد روبروی پامنار پاساژ گالریا." !important;
    font-size: 12px;
	margin:5px 10px 0 10px;
	display:block !important;
	color:graytext;
	font-weight:normal;	
}
#shipping_method label[for="shipping_method_0_local_pickup30"],#shipping_method input[id="shipping_method_0_local_pickup30"]{opacity:0.4 !important;pointer-events:none;}

#shipping_method label[for="shipping_method_0_local_pickup32"]::after{
	content: "تحویل حضوری سفارش با هماهنگی قبلی - آدرس: تهران دلاوران، تقاطع تکاوران و 8 مرکزی." !important;
    font-size: 12px;
	margin:5px 10px 0 10px;
	display:block !important;
	color:graytext;
	font-weight:normal;	
}

.woocommerce-checkout .product-quantity{background:#eee;padding:0 5px;border-radius:10px;}
.woocommerce-checkout .product-quantity::after{content:"عدد";margin-right:5px;}

.breadcrumb_last[aria-current="page"]{font-weight:bold;}
.main-page-imgae-wraper figure{
	border-radius:20px;
	overflow:hidden;
}
.kazhinn-filter-links-wraper{
	margin-top:20px;
	border-top: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
	padding:10px 5px;
	margin-bottom:10px;
}
.kazhinn-filter-links-wraper a{margin:5px 0;}
/*.kazhinn-filter-links-wraper select{
	max-width:400px;
}*/
.kazhinn-filter-links-wraper p{
	word-wrap:nowrap;
	white-space:nowrap;
	margin-bottom:0;
}
.ast-shop-toolbar-container{
	height:40px !important;
}

#customer_login{max-width:400px;}
.woocommerce-orders-table__cell.woocommerce-orders-table__cell-order-actions a{min-width:100%;}
.woocommerce-checkout-payment #place_order{padding:20px 0;}
.woocommerce-cart .woocommerce-shipping-totals.shipping, .woocommerce-cart .cart_totals .order-total, 
.woocommerce-cart .cart_totals #ast-checkout-coupon {
  display:none !important;	
}
body.woocommerce-checkout table.shop_table tr.woocommerce-shipping-totals.shipping > th {
    display: none !important;
    width: 0 !important;
    padding: 0 !important;
}
.woocommerce-checkout .woocommerce-shipping-totals.shipping td {
    width: 150% !important;
}
.woocommerce-checkout .woocommerce-shipping-totals.shipping td::before{
	content:"نحوه ارسال";
	display:block;
	text-align:right;
	margin-bottom:10px;
}

/* مشاهده سفارش در صفحه کاربر */
#post-9 .woocommerce{
	margin:0;
	min-width:100% !important;
}
#shipping_method li{
	margin-bottom:10px !important;
}
.wc_payment_method{
	margin-bottom:10px !important;
}
.wc_payment_method.payment_method_bacs{
	border-top:5px solid #EEE;
	padding-top:10px;
}
.woocommerce-checkout-payment #place_order,
.wc-proceed-to-checkout .checkout-button,
.snapppay-checkout-form #snapppay-payment-button{
    background: #4DA8FF !important; 
    color: #fff !important;            
    border: none !important;
    transition: background 0.2s ease-in-out;
	font-weight:bold;
}

.woocommerce-checkout-payment #place_order:hover,
.wc-proceed-to-checkout .checkout-button:hover,
.snapppay-checkout-form #snapppay-payment-button:hover{
    background: #0069d9 !important;
}
.snapppay-checkout-form{max-width:400px;}
.snapppay-checkout-form #snapppay-payment-button {width:100%;margin-bottom:20px;}

.woocommerce-checkout .create-account .woocommerce-form__label-for-checkbox::after {
    content: " برای پیگیری راحتتر سفارش یک حساب کاربری ایجاد کنید (وارد کردن ایمیل اجباری است)";
    display: block;
    font-size: 11px;
	color:darkgray;
}

.woocommerce-checkout #billing_country_field{
	display:none;
}

.woocommerce-checkout .entry-title{
	margin-top:20px;
}

.woocommerce-checkout #billing_postcode::placeholder {
  letter-spacing: -0.5px;
  font-size:14px;
}


@media (min-width: 400px) {
	.woocommerce-checkout #billing_first_name{
	  width: 100%;
	  max-width: 310px;
	}
}

@media (min-width: 400px) {
	.woocommerce-checkout #billing_postcode,
	.woocommerce-checkout #billing_postcode_field,
	.woocommerce-checkout #billing_state_field,
	.woocommerce-checkout #billing_city_field,
	.woocommerce-checkout #billing_country_field,
	.woocommerce-checkout #billing_phone_field #billing_phone,
	.woocommerce-checkout #billing_email_field #billing_email{
	  width: 100% !important;
	  max-width: 450px;
	}
}
@media (min-width: 400px) {
	.woocommerce-checkout #billing_phone,
	.woocommerce-checkout #billing_email {
	  width: 100%;
	  max-width: 308px;
	}
}

.woocommerce-checkout #order_comments{
	height:100px;
}

.woocommerce-checkout .ast-order-review-total
{
	font-weight: bold !important;
}
.woocommerce-checkout .ast-order-review-toggle-text
{
	font-weight: bold !important;
}


.woocommerce-checkout label[for="billing_postcode"] {
  visibility: hidden;
  position: relative;
}

.woocommerce-checkout label[for="billing_postcode"]::after {
  content: "کد پستی (اگر آدرس دقیق است میتوانید خالی بگذارید) *";
  visibility: visible;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 13px;
  color: #000;
  line-height: 1.4;
	letter-spacing: -0.50px;
}

.woocommerce-checkout #billing_postcode_field .required{
	display:none;
}

.woocommerce-checkout label[for="billing_address_1"] {
  visibility: hidden;
  position: relative;
}

.woocommerce-checkout label[for="billing_address_1"]::after {
  content:"آدرس";
  visibility: visible;
  position: absolute;
  top: 0;
  right: 0;  
  color: #000;
  line-height: 1.4;
}
.woocommerce-checkout #billing_address_1_field .required{
	position: absolute;
	right:36px !important;
}
.woocommerce-checkout .woocommerce-billing-fields{padding:7px;}
.woocommerce-checkout #billing_address_1::placeholder {color: transparent;}
.woocommerce-checkout .showcoupon{
	margin-right:5px;
}
.woocommerce-checkout .woocommerce-info{
	padding-left:5px !important;
	padding-right:45px !important;
	letter-spacing: -0.50px;
	margin-bottom:10px;
}
.payment_method_WC_Gateway_SnappPay img{
  height: 50px;
}
.payment_method_WC_Zibal img {
	height: 40px;
}
body.woocommerce-checkout .woocommerce-shipping-totals.shipping td,
body.woocommerce-checkout .woocommerce-shipping-totals.shipping li{
	padding-right:10px !important;
	text-align:right;
	display: block !important;	
}
body.woocommerce-checkout .woocommerce-shipping-totals.shipping th{
display: block !important;
	border:none;
}
body.woocommerce-checkout .ast-container,body.woocommerce-checkout #order_review 
{
	padding-left:10px !important;
	padding-right:10px !important;
}
.woocommerce-cart .woocommerce-shipping-destination,
.woocommerce-cart .shipping-calculator-button {
    display: none !important;
}
.order-total .woocommerce-Price-amount{
	font-weight:bold !important;
}
/* صفحه نوشته ها */
.single-post .entry-meta {
    display: none !important;
}
.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads
{
	display:none;
}